<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GetADoc.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <GetADoc.Properties.Settings>
            <setting name="box1Setting" serializeAs="String">
                <value />
            </setting>
            <setting name="checkbox1Setting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="checkbox2Setting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="checkbox3Setting" serializeAs="String">
                <value>False</value>
            </setting>
        </GetADoc.Properties.Settings>
    </userSettings>
</configuration>